.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.367408,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.367408,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.367408,0.000000,0.000000,0.443757,0,0);}
.m3{transform:matrix(0.368205,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.368205,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.368205,0.000000,0.000000,0.443757,0,0);}
.m1{transform:matrix(0.377193,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.377193,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.377193,0.000000,0.000000,0.443757,0,0);}
.m2{transform:matrix(0.389866,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.389866,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.389866,0.000000,0.000000,0.443757,0,0);}
.m0{transform:matrix(0.399378,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.399378,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.399378,0.000000,0.000000,0.443757,0,0);}
.m4{transform:matrix(0.399383,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.399383,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.399383,0.000000,0.000000,0.443757,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.804880px;}
.ls4{letter-spacing:-1.246528px;}
.ls8{letter-spacing:-1.244040px;}
.ls6{letter-spacing:-1.241552px;}
.ls3{letter-spacing:-1.200000px;}
.ls5{letter-spacing:-1.102200px;}
.ls7{letter-spacing:-1.100000px;}
.ls2{letter-spacing:-1.000000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.080000px;}
._2{width:1.056000px;}
._0{width:71.782828px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs4{font-size:22.000000px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:24.880800px;}
.fs0{font-size:26.970000px;}
.y3{bottom:0.000000px;}
.y0{bottom:12.425197px;}
.y1c{bottom:34.788955px;}
.y14{bottom:36.378315px;}
.y18{bottom:38.339011px;}
.y4{bottom:38.608638px;}
.y25{bottom:42.089646px;}
.y1b{bottom:45.439035px;}
.y21{bottom:47.414730px;}
.ya{bottom:47.781983px;}
.y17{bottom:48.989091px;}
.yd{bottom:50.368200px;}
.y13{bottom:50.578185px;}
.y24{bottom:52.739726px;}
.y1a{bottom:56.089115px;}
.y19{bottom:57.271284px;}
.y20{bottom:58.064810px;}
.y16{bottom:59.639172px;}
.yc{bottom:60.130854px;}
.y15{bottom:60.821340px;}
.y23{bottom:63.389806px;}
.y22{bottom:64.571975px;}
.y12{bottom:64.778056px;}
.y1f{bottom:68.714891px;}
.y2{bottom:69.761802px;}
.yb{bottom:69.893509px;}
.y1e{bottom:69.897060px;}
.y9{bottom:71.224781px;}
.y8{bottom:80.987436px;}
.y11{bottom:85.814270px;}
.y7{bottom:90.750091px;}
.y10{bottom:100.014140px;}
.y6{bottom:100.512745px;}
.y1{bottom:105.969537px;}
.y5{bottom:110.275400px;}
.yf{bottom:114.214010px;}
.ye{bottom:128.413881px;}
.y26{bottom:186.014788px;}
.y27{bottom:189.547449px;}
.y1d{bottom:210.865182px;}
.h2{height:0.000000px;}
.h4{height:14.800000px;}
.h8{height:16.522000px;}
.h6{height:18.024000px;}
.h5{height:18.360000px;}
.h7{height:19.033812px;}
.h1{height:243.178860px;}
.h0{height:276.735768px;}
.h3{height:276.904395px;}
.w1{width:932.777306px;}
.w2{width:955.852673px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:23.075366px;}
.x1{left:59.122816px;}
.x2{left:60.450715px;}
.xa{left:77.471992px;}
.xf{left:260.998368px;}
.x13{left:263.928939px;}
.xb{left:290.920018px;}
.xe{left:514.751071px;}
.x5{left:528.478251px;}
.x16{left:531.198482px;}
.x12{left:538.520473px;}
.xc{left:567.159665px;}
.x9{left:601.999741px;}
.x6{left:640.748783px;}
.x4{left:687.343273px;}
.x10{left:720.730665px;}
.x11{left:723.043527px;}
.x14{left:746.198770px;}
.x15{left:748.509856px;}
.x7{left:751.909923px;}
.x17{left:764.021828px;}
.xd{left:772.544625px;}
.x8{left:859.964763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.106919pt;}
.ls4{letter-spacing:-0.936344pt;}
.ls8{letter-spacing:-0.934475pt;}
.ls6{letter-spacing:-0.932606pt;}
.ls3{letter-spacing:-0.901394pt;}
.ls5{letter-spacing:-0.827931pt;}
.ls7{letter-spacing:-0.826278pt;}
.ls2{letter-spacing:-0.751162pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.811255pt;}
._2{width:0.793227pt;}
._0{width:53.920517pt;}
.fs1{font-size:15.023236pt;}
.fs4{font-size:16.525559pt;}
.fs2{font-size:18.027883pt;}
.fs3{font-size:18.689506pt;}
.fs0{font-size:20.258833pt;}
.y3{bottom:0.000000pt;}
.y0{bottom:9.333333pt;}
.y1c{bottom:26.132133pt;}
.y14{bottom:27.326000pt;}
.y18{bottom:28.798800pt;}
.y4{bottom:29.001333pt;}
.y25{bottom:31.616133pt;}
.y1b{bottom:34.132067pt;}
.y21{bottom:35.616133pt;}
.ya{bottom:35.892000pt;}
.y17{bottom:36.798733pt;}
.yd{bottom:37.834667pt;}
.y13{bottom:37.992400pt;}
.y24{bottom:39.616067pt;}
.y1a{bottom:42.132000pt;}
.y19{bottom:43.020000pt;}
.y20{bottom:43.616067pt;}
.y16{bottom:44.798667pt;}
.yc{bottom:45.168000pt;}
.y15{bottom:45.686667pt;}
.y23{bottom:47.616000pt;}
.y22{bottom:48.504000pt;}
.y12{bottom:48.658800pt;}
.y1f{bottom:51.616000pt;}
.y2{bottom:52.402400pt;}
.yb{bottom:52.501333pt;}
.y1e{bottom:52.504000pt;}
.y9{bottom:53.501333pt;}
.y8{bottom:60.834667pt;}
.y11{bottom:64.460400pt;}
.y7{bottom:68.168000pt;}
.y10{bottom:75.126800pt;}
.y6{bottom:75.501333pt;}
.y1{bottom:79.600267pt;}
.y5{bottom:82.834667pt;}
.yf{bottom:85.793200pt;}
.ye{bottom:96.459600pt;}
.y26{bottom:139.727200pt;}
.y27{bottom:142.380800pt;}
.y1d{bottom:158.393867pt;}
.h2{height:0.000000pt;}
.h4{height:11.117194pt;}
.h8{height:12.410695pt;}
.h6{height:13.538940pt;}
.h5{height:13.791330pt;}
.h7{height:14.297472pt;}
.h1{height:182.666667pt;}
.h0{height:207.873333pt;}
.h3{height:208.000000pt;}
.w1{width:700.666667pt;}
.w2{width:718.000000pt;}
.w0{width:718.110667pt;}
.x3{left:0.000000pt;}
.x0{left:17.333333pt;}
.x1{left:44.410800pt;}
.x2{left:45.408267pt;}
.xa{left:58.194000pt;}
.xf{left:196.052000pt;}
.x13{left:198.253333pt;}
.xb{left:218.528000pt;}
.xe{left:386.661333pt;}
.x5{left:396.972667pt;}
.x16{left:399.016000pt;}
.x12{left:404.516000pt;}
.xc{left:426.028667pt;}
.x9{left:452.199200pt;}
.x6{left:481.306000pt;}
.x4{left:516.306000pt;}
.x10{left:541.385333pt;}
.x11{left:543.122667pt;}
.x14{left:560.516000pt;}
.x15{left:562.252000pt;}
.x7{left:564.806000pt;}
.x17{left:573.904000pt;}
.xd{left:580.306000pt;}
.x8{left:645.972667pt;}
}
